<?PHP
/************************************************************************/
/* NPDS V ONLINE DOCUMENTATION FOR BLOCS ADMIN .                        */
/*                                                                      */
/* This version name NPDS Copyright (c) 2001-2005 by Philippe Brunier   */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
   $editor_mark=true;
   if (!defined('NPDS_GRAB_GLOBALS_INCLUDED')) {include ("../grab_globals.php");}

   if (file_exists("../meta/meta.php"))
      include ("../meta/meta.php");
   echo "<title>NPDS - Meta-Lang</title>\n";
   echo "</head>\n";
   echo "<body topmargin=\"2\" leftmargin=\"0\" rightmargin=\"0\" bgcolor=\"white\">";
   echo "<table cellspacing=\"2\" cellpadding=\"2\" width=\"100%\" align=\"left\" border=\"0\"><tr><td>";
   $paragraphe="Mainfile.php";
   echo "<span style=\"font-size: 10px; font-family: Tahoma, Arial;\"><b>&nbsp;Mainfile.php</b></span>";
      $fichier="../mainfile.php";
      include_once("../autodoc.php");
   echo "</td></tr><tr><td>";
   echo "<hr noshade class=\"ONGL\">";
   echo "<span style=\"font-size: 10px; font-family: Tahoma, Arial;\"><b>&nbsp;Powerpack_f.php</b></span>";
      autodoc("../powerpack_f.php", "Powerpack_f.php");
   echo "</td></tr></table>";
   echo "</body></html>";
?>
